## libpadre-plugin-perlcritic-perl 0.12

=== debian/changelog ===
libpadre-plugin-perlcritic-perl (0.12-2) unstable; urgency=low

  * Team upload.
  * Set a temporary HOME directory for tests. (Closes: #665219)
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Mar 2012 23:32:52 +0100

libpadre-plugin-perlcritic-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #531252)

 -- Dominique Dumont <dod@debian.org>  Sun, 22 Jan 2012 14:05:24 +0100
