=== debian/control ===
Source: libpadre-plugin-perlcritic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblocale-msgfmt-perl,
                     libperl-critic-perl,
                     padre,
                     perl,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-perlcritic-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-perlcritic-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-PerlCritic/

Package: libpadre-plugin-perlcritic-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libperl-critic-perl
Enhances: padre
Description: Padre plugin to analyze perl files with Perl::Critic
 Padre::Plugin::PerlCritic is a simple plugin to run Perl::Critic on your
 source code.
 .
 Currently there is no configuration for this plugin, so you have to rely
 on the default .perlcriticrc configuration. See Perl::Critic for
 details.
