=== debian/rules ===
#!/usr/bin/make -f

PACKAGE   = $(shell dh_listpackages)
TMP       = $(CURDIR)/debian/$(PACKAGE)
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run -a dh_auto_test

override_dh_auto_install:
	dh_auto_install
	find $(TMP) -name '*.po' | while read f; do msgfmt -o $${f%.po}.mo $$f; rm $$f; done
	find $(TMP) -name '*.pot' -delete
