=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-PerlCritic/   .*/Padre-Plugin-PerlCritic-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
